## ruby-jsonapi-renderer 0.1.3

=== debian/changelog ===
ruby-jsonapi-renderer (0.1.3-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Apply multi-arch hints.
    + ruby-jsonapi-renderer: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 15:56:21 +0000

ruby-jsonapi-renderer (0.1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:20 +0100

ruby-jsonapi-renderer (0.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #874690)

 -- Sruthi Chandran <srud@disroot.org>  Fri, 08 Sep 2017 23:33:37 +0530
