=== debian/control ===
Source: ruby-jsonapi-renderer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.1.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jsonapi-renderer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jsonapi-renderer
Homepage: https://github.com/jsonapi-rb/jsonapi-renderer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jsonapi-renderer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Render JSONAPI documents
 Ruby gem for rendering JSON API documents
