## ruby-jsonapi-renderer 0.2.2

=== debian/changelog ===
ruby-jsonapi-renderer (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 28 Oct 2025 13:30:50 -0500
