=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 4.1.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jsonapi-renderer.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jsonapi-renderer
 Homepage: https://github.com/jsonapi-rb/jsonapi-renderer
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-jsonapi-renderer
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Render JSONAPI documents
