=== debian/watch ===
version=4
https://gemwatch.debian.net/jsonapi-renderer .*/jsonapi-renderer-(.*).tar.gz
